<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Arabic

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'ارتباطات الوصول السريع',

    'quick-access-menu' =>
        '﻿قائمة الوصول السريع ',

    'accessibility-options' =>
        'خيارات سهولة الوصول',

    'breadcrumbs' =>
        ' مسار الموقع',

    'support-menu' =>
        'قائمة الدعم الفني',

    'language-options' =>
        'خيارات اللغة',

    'search' =>
        'بحث',

    'menu' =>
        'القائمة',

    'main-menu' =>
        'القائمة الرئيسية',

    'side-menu' =>
        'القائمة الجانبية',

    'login' =>
        'تسجيل الدخول',

    'additional-resources' =>
        'مصادر إضافية',

    'additional-resources-left-column' =>
        'مصادر إضافية (عمود اليسار)',

    'additional-resources-right-column' =>
        ' مصادر إضافية (عمود اليمين)',

    'content' =>
        'محتوى',

    'main-content' =>
        'المحتوى الرئيسي',

    'complementary-content' =>
        'المحتوى التكميلي',

    'supplementary-content-upper' =>
        'المحتوى التكميلي  (العلوي)',

    'supplementary-content-lower' =>
        'المحتوى التكميلي  (السفلي)',

    'footer' =>
        'أسفل  الصفحة',

    'footer-menu' =>
        'قائمة أسفل  الصفحة',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'الهاتف المحمول',

    'mobile-layout-title' =>
        'اذهب  إلى   موقع الهاتف المحمول',

    'desktop-layout-content' =>
        'العرض الافتراضي‫‬ ',

    'desktop-layout-title' =>
        'اذهب إلى الموقع الافتراضي',

    'night-mode-content' =>
        'الوضع الليلي',

    'night-mode-title' =>
        'الوضع الليلي: يوفر هذا الوضع للمستخدم إضاءة خافتة بحيث تعمل على زيادة إمكانية اللقراءة في البيئات المظلمة.',

    'day-mode-content' =>
        'الوضع الاعتيادي',

    'day-mode-title' =>
        'عد  إلى الوضع الاعتيادي',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'عرض خيارات سهولة الوصول',

    'access-bar-advanced-hidden-content' =>
        '‫‬لوحة  خيارات سهولة الوصول',

    'access-bar-advanced-showed-title' =>
        'إخفاء خيارات سهولة الوصول',

    'access-bar-advanced-showed-content' =>
        'إخفاء الخيارات',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'طريقة العرض:',

    'access-bar-layout-modes-default-content' =>
        'طريقة العرض الافتراضي',

    'access-bar-layout-modes-default-title' =>
        'تتوافق طريقة العرض  هذه مع معظم متصفحات الإنترنت.',

    'access-bar-layout-modes-highcontrast-content' =>
        'تباين لوني عالي',

    'access-bar-layout-modes-highcontrast-title' =>
        'طريقة عرض  مناسبة لضعاف البصر',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'حجم الخط',

    'access-bar-font-increase-title' =>
        'تكبير حجم الخط',

    'access-bar-font-revert-title' =>
        'أعادة حجم الخط للحجم الافتراضي',

    'access-bar-font-decrease-title' =>
        'تصغير حجم الخط',

    'access-bar-font-increase-content' =>
        'أكبر',

    'access-bar-font-revert-content' =>
        'عد إلى حجم الخط الافتراضي ',

    'access-bar-font-decrease-content' =>
        'أصغر',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        ' وضوح الشاشة',

    'access-bar-graphicmode-default-title' =>
        'هذه هي النسخة  الافتراضية',

    'access-bar-graphicmode-best-title' =>
        'يعمل  هذا الوضع   على ضبط التباين اللوني العالي للنصوص كما يحدد العناصر النشطة ويعتبر هذا النمط مفيدا    لذوي الإعاقة البصرية والمستخدمين. كما أنه مفيد للأشخاص الذين يعانون من صعوبات في القراءة مثل عسر القراءة.',

    'access-bar-graphicmode-default-content' =>
        'وضوح الشاشة الافتراضي',

    'access-bar-graphicmode-best-content' =>
        'وضوح أفضل',

    'access-bar-graphicmode-low-brightness' =>
        'سطوع أقل',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        ' عرض الصفحة',

    'access-bar-layout-liquid-title' =>
        'تتوافق  طريقة العرض هذه  مع عرض متصفح الويب',

    'access-bar-layout-fixed-title' =>
        'عرض الصفحة  ثابت ',

    'access-bar-layout-full-title' =>
        'عرض الصفحة  ممتلئ‫‬ ',

    'access-bar-layout-liquid-content' =>
        'سائل',

    'access-bar-layout-fixed-content' =>
        'ثابت',

    'access-bar-layout-full-content' =>
        'مكتمل',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'أعلى',

    'homepage' =>
        'الصفحة الرئيسية',

    'tool-pane' =>
        'جزء الأدوات',

    'toolbox' =>
        'مربع الأدوات',

    'top-toolbar' =>
        'شريط الأدوات العلوي ',

    'hide' =>
        'إخفاء',

    'show' =>
        'إظهار',

    'hide-panel' =>
        'لوحة الإخفاء',

    'show-panel' =>
        'لوحة الإظهار',

    'ok' =>
        'موافق',

    'reset' =>
        'إعادة تعيين',

    'bold' =>
        'غامق',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'إيقاف مؤقت',

    'alert-message' =>
        'رسالة تنبيه',

    'hide-this-message' =>
        'إخفاء هذه الرسالة',

    'dark' =>
        'داكنة',

    'large-print' =>
        'طباعة كبيرة',

    'inverted' =>
        'مقلوب',//?

    'theme' =>
        'نسق',

    'font' =>
        'خط',

    'mobile' =>
        'جوال',

    'access' =>
        'وصول',

    'accessibility' =>
        'إمكانية الوصول',

    'style' =>
        'نمط',

    'desktop' =>
        'سطح المكتب',

    'user-options' =>
        'خيارات المستخدم',

    'user-access' =>
        '‏‏وصول مستخدم',

    'line-height' =>
        'تعيين ارتفاع سطر النص',//Set Text Line Height

    'increase' =>
        'زيادة',

    'decrease' =>
        'إنقاص',

    'expand' =>
        'توسيع',

    'shrink' =>
        'تقليص',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        ' عرض الشرائح ',

    'accessible-slideshow-slideshow-button' =>
        ' ‬عرض الشرائح  زر',

    'accessible-slideshow-next-slide-button' =>
        'الشريحة التالية زر',

    'accessible-slideshow-previous-slide-button' =>
        'الشريحة السابقة زر',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'أخفاء القائمة الفرعية',

    'expand-submenu' =>
        ' إظهار  القائمة الفرعية‫‬',

    'new-window-link' =>
        ' فتح نافذة جديدة‬',

    'external-link' =>
        'وصلة  خارجية',

    'resize-handle-title' =>
        'إعادة تعيين حجم  طريقة   العرض',

    'bright-on-dark' =>
        'فاتح-غامق',

    'dark-on-bright' =>
        'غامق-فاتح',

    'black-on-color' =>
        'أسود-لون آخر',

    'white-on-color' =>
        'أبيض-لون آخر',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'مرحبا بكم في'.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'اضغط هنا لضبط إعدادتك المفضلة',

// --------- Jump to --------- //

    'jump-to' =>
        '‏‏انتقال سريع إلى:',

    'jump-to-main-content' =>
        'إذهب إلى المحتوى الرئيسي',

    'jump-to-top' =>
        'اذهب إلى أعلى الصفحة',

    'jump-to-internal-nav' =>
        'عد إلى قائمة الوصول السريع',

// --------- Socials --------- //

    'share' =>
        'مشاركة',

    'follow-us' =>
        'تابعنا',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>تنبيه: انت تستخدم متصفح قديم، ننصحك بالتحديث إلى نسخة أحدث أو تحميل متصفح جديد   من خلال الرابط التالي<a href="https://www.mozilla.org/firefox/">Firefox</a></p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '؟'

);
