<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Croatian

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Veze za brzi pristup',

    'quick-access-menu' =>
        'Izbornik brzog pristupa',

    'accessibility-options' =>
        'Pristupa&#x010D;nost',

    'breadcrumbs' =>
        'Gdje se nalazite',

    'support-menu' =>
        'Izbornik za podr&#x0161;ku',

    'language-options' =>
        'Jezik',

    'search' =>
        'Pretraga',

    'menu' =>
        'Izbornik',

    'main-menu' =>
        'Glavni izbornik',

    'side-menu' =>
        'Sporedni izbornik',

    'login' =>
        'Prijava',

    'additional-resources' =>
        'Dodatna sredstva',

    'additional-resources-left-column' =>
        'Dodatna sredstva (lijevi stupac)',

    'additional-resources-right-column' =>
        'Dodatna sredstva (desni stupac)',

    'content' =>
        'Sadržaji',

    'main-content' =>
        'Glavni sadržaj',

    'complementary-content' =>
        'Dodatni sadržaj',

    'supplementary-content-upper' =>
        'Dodatni sadržaj (gornji)',

    'supplementary-content-lower' =>
        'Dodatni sadržaj (donji)',

    'footer' =>
        'Podno&#x017E;je',

    'footer-menu' =>
        'Izbornik na podno&#x017E;ju',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Prijenosno',

    'mobile-layout-title' =>
        'Pre&#x0107;i na stranicu za prijenosne ure&#x0111;aje',

    'desktop-layout-content' =>
        'Zadani raspored',

    'desktop-layout-title' =>
        'Pre&#x0107;i na stranicu za standardne ure&#x0111;aje',

    'night-mode-content' =>
        'No&#x0107;ni na&#x010D;in',

    'night-mode-title' =>
        'Noćni način: Ovaj način postavlja niski kontrast. Povećava čitljivost u mraku.',

    'day-mode-content' =>
        'Uobi&#x010D;ajeni na&#x010D;in',

    'day-mode-title' =>
        'Natrag na uobi&#x010D;ajeni na&#x010D;in.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Prika&#x017E;i mogu&#x0107;nosti za pristupa&#x010D;nost',

    'access-bar-advanced-hidden-content' =>
        'Plo&#x010D;a za pristupa&#x010D;nost',

    'access-bar-advanced-showed-title' =>
        'Sakrij mogu&#x0107;nosti za pristupa&#x010D;nost',

    'access-bar-advanced-showed-content' =>
        'Sakrij op&#x0107;e mogu&#x0107;nosti',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Raspored:',

    'access-bar-layout-modes-default-content' =>
        'Zadani raspored',

    'access-bar-layout-modes-default-title' =>
        'Ovo je zadana ina&#x010D;ica',

    'access-bar-layout-modes-highcontrast-content' =>
        'Visoki kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Ovaj raspored je prikladan za osobe sa lo&#x0161;im vidom',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Veli&#x010D;ina slova',

    'access-bar-font-increase-title' =>
        'Pove&#x0107;aj veli&#x010D;inu slova',

    'access-bar-font-revert-title' =>
        'Resetiraj veli&#x010D;inu slova na zadano',

    'access-bar-font-decrease-title' =>
        'Smanji veli&#x010D;inu slova',

    'access-bar-font-increase-content' =>
        've&#x0107;e',

    'access-bar-font-revert-content' =>
        'zadano',

    'access-bar-font-decrease-content' =>
        'manje',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        '&#x010C;itljivost',

    'access-bar-graphicmode-default-title' =>
        'Ovo je zadana ina&#x010D;ica',

    'access-bar-graphicmode-best-title' =>
        'Ovaj na&#x010D;in uspostavlja visoki kontrast teksta i isti&#x010D;e aktivne elemente. To je korisno za osobe slabog vida te korisnike kojima je poteban bolji kognitivni pristup. Također je korisno za osobe s poremećajima u čitanju, poput disleksije.',

    'access-bar-graphicmode-default-content' =>
        'Zadana &#x010D;itljivost',

    'access-bar-graphicmode-best-content' =>
        'Najbolja &#x010D;itljivost',

    'access-bar-graphicmode-low-brightness' =>
        'Manje sjajnosti',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        '&#x0160;irina rasporeda',

    'access-bar-layout-liquid-title' =>
        '&#x0160;irina rasporeda se prilago&#x0111;ava &#x0161;irini preglednika',

    'access-bar-layout-fixed-title' =>
        '&#x0160;irina rasporeda nije promjeniva',

    'access-bar-layout-full-title' =>
        '&#x0160;irina rasporeda je najve&#x0107;a mogu&#x0107;a',

    'access-bar-layout-liquid-content' =>
        'Prilago&#x0111;avaju&#x0107;e',

    'access-bar-layout-fixed-content' =>
        'Nepromjenivo',

    'access-bar-layout-full-content' =>
        'Najve&#x0107;e',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Vrh',

    'homepage' =>
        'Naslovnica',

    'tool-pane' =>
        'Okno alata',

    'toolbox' =>
        'Alatni okvir',

    'top-toolbar' =>
        'Gornja traka',

    'hide' =>
        'Sakrij',

    'show' =>
        'Prikaz',

    'hide-panel' =>
        'Sakrij',

    'show-panel' =>
        'Prikaz',

    'ok' =>
        'U redu',

    'reset' =>
        'Vratiti izvorno',

    'bold' =>
        'Podebljano',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Pauziraj',

    'alert-message' =>
        'Poruka upozorenja',

    'hide-this-message' =>
        'Sakrij ovu poruku',

    'dark' =>
        'Tamna',

    'large-print' =>
        'Velike slike',

    'inverted' =>
        'Obrnut',//?

    'theme' =>
        'Tema',

    'font' =>
        'Font',

    'mobile' =>
        'Mobitel',

    'access' =>
        'Pristup',

    'accessibility' =>
        'Pristupačnost',

    'style' =>
        'Stil',

    'desktop' =>
        'Radna površina',

    'user-options' =>
        'Korisničke mogućnosti',

    'user-access' =>
        'Prijava',//login

    'line-height' =>
        'Visina retka',

    'increase' =>
        'Povećaj',

    'decrease' =>
        'Smanji',

    'expand' =>
        'Proširi',

    'shrink' =>
        'Smanji',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Dijaprojekcija',

    'accessible-slideshow-slideshow-button' =>
        'Tipka za dijaprojekcija',

    'accessible-slideshow-next-slide-button' =>
        'Sljedeća slika',

    'accessible-slideshow-previous-slide-button' =>
        'Prethodna slika',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Sakrij podizbornik',

    'expand-submenu' =>
        'Otklopiti podizbornik',

    'new-window-link' =>
        'Otvara novi prozor',

    'external-link' =>
        'Vanjska poveznica',

    'resize-handle-title' =>
        'Promjena veličine izgled',

    'bright-on-dark' =>
        'Svijetao/Tamni',

    'dark-on-bright' =>
        'Tamni/Svijetao',

    'black-on-color' =>
        'Crn/Kolor',

    'white-on-color' =>
        'Bijel/Kolor',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Dobrodo&#x0161;li na '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Kliknite ovdje za postavljanje mogu&#x0107;nosti',

// --------- Jump to --------- //

    'jump-to' =>
        'Skoči na:',

    'jump-to-main-content' =>
        'Idi na na glavni sadržaj',

    'jump-to-top' =>
        'Idi na po&#x010D;etak stranice',

    'jump-to-internal-nav' =>
        'Idi natrag na brzi izbornik.',

// --------- Socials --------- //

    'share' =>
        'Podijeli',

    'follow-us' =>
        'Pratite nas',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        'Oprez: koristite <strong>zatarijel preglednik</strong>! Predla&#x017E;emo Vam da a&#x017E;urirate Va&#x0161; preglednik na najnoviju ina&#x010D;icu ili da koristite drugi preglednik. <a href="https://www.mozilla.org/firefox/">Ovdje mo&#x017E;ete skinuti najnoviju ina&#x010D;icu Firefoxa</a>.<br/>Ako koristite Windows kao operativni sustav na ra&#x010D;unalu sa slabom performansom preporu&#x010D;ujemo Vam <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
