<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Malay

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Pautan capaian segera',

    'quick-access-menu' =>
        'Menu segera',

    'accessibility-options' =>
        'Pilihan akses',

    'breadcrumbs' =>
        'Laluan Lokasi',

    'support-menu' =>
        'Menu Sokongan',

    'language-options' =>
        'Pilihan Bahasa',

    'search' =>
        'Carian',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Menu Utama',

    'side-menu' =>
        'Menu Sebelah',

    'login' =>
        'Log Masuk',

    'additional-resources' =>
        'Sumber Tambahan',

    'additional-resources-left-column' =>
        'Sumber Tambahan (panel kiri)',

    'additional-resources-right-column' =>
        'Sumber Tambahan (panel kanan)',

    'content' =>
        'Kandungan',

    'main-content' =>
        'Kandungan Utama',

    'complementary-content' =>
        'Kandungan pelengkap',

    'supplementary-content-upper' =>
        'Kandungan pelengkap (atas)',

    'supplementary-content-lower' =>
        'Kandungan pelengkap (bawah)',

    'footer' =>
        'Nota kaki',

    'footer-menu' =>
        'Menu nota kaki',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Telefon',

    'mobile-layout-title' =>
        'Tukar ke paparan telefon',

    'desktop-layout-content' =>
        'Paparan Tersedia',

    'desktop-layout-title' =>
        'Tukar ke paparan desktop',

    'night-mode-content' =>
        'Mod Malam',

    'night-mode-title' =>
        'Mod Malam: Mod ini menetapkan luminasi rendah. Ia meningkatkan pembacaan dalam persekitaran gelap.',

    'day-mode-content' =>
        'Mod siang',

    'day-mode-title' =>
        'Kembali ke mod malam.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Papar pilihan akses',

    'access-bar-advanced-hidden-content' =>
        'Panel akses',

    'access-bar-advanced-showed-title' =>
        'Sembunyi pilihan akses',

    'access-bar-advanced-showed-content' =>
        'Sembunyi pilihan',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Paparan:',

    'access-bar-layout-modes-default-content' =>
        'Paparan tersedia',

    'access-bar-layout-modes-default-title' =>
        'Ini adalah versi tersedia',

    'access-bar-layout-modes-highcontrast-content' =>
        'Kontras tinggi',

    'access-bar-layout-modes-highcontrast-title' =>
        'Paparan ini sesuai untuk orang yang mempunyai masalah penglihatan',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Saiz teks',

    'access-bar-font-increase-title' =>
        'Besarkan saiz teks',

    'access-bar-font-revert-title' =>
        'Tetapkan saiz teks kembali ke asal',

    'access-bar-font-decrease-title' =>
        'Kecilkan saiz teks',

    'access-bar-font-increase-content' =>
        'besarkan',

    'access-bar-font-revert-content' =>
        'Tetapkan',

    'access-bar-font-decrease-content' =>
        'kecilkan',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Kebolehbacaan',

    'access-bar-graphicmode-default-title' =>
        'Ini adalah versi tersedia',

    'access-bar-graphicmode-best-title' =>
        'Mod ini menetapkan teks kontras yang tinggi dan unsur-unsur sorotan aktif. Ia amat berguna untuk orang-orang yang cacat penglihatan dan pengguna yang memerlukan akses kognitif yang lebih baik. Ia juga berguna bagi sesetengah orang kurang upaya membaca seperti disleksia.',

    'access-bar-graphicmode-default-content' =>
        'Kebolehbacaan tersedia',

    'access-bar-graphicmode-best-content' =>
        'Kebolehbacaan terbaik',

    'access-bar-graphicmode-low-brightness' =>
        'Kurang Kecerahan',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Lebar paparan',

    'access-bar-layout-liquid-title' =>
        'Paparan ini akan menyesuaikan dengan saiz lebar pelayar',

    'access-bar-layout-fixed-title' =>
        'Paparan ini adalah tetap',

    'access-bar-layout-full-title' =>
        'Paparan penuh',

    'access-bar-layout-liquid-content' =>
        'Mengikut lebar pelayar',

    'access-bar-layout-fixed-content' =>
        'Tetap',

    'access-bar-layout-full-content' =>
        'Penuh',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Atas',

    'homepage' =>
        'Laman utama',

    'tool-pane' =>
        'Anak tetingkap alat',

    'toolbox' =>
        'Kotak alat',

    'top-toolbar' =>
        'Bar alatan atas',

    'hide' =>
        'Sembunyi',

    'show' =>
        'Papar',

    'hide-panel' =>
        'Sembunyikan panel',

    'show-panel' =>
        'Paparkan panel',

    'ok' =>
        'OK',

    'reset' =>
        'Set Semula',

    'bold' =>
        'Tebal',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Jeda',

    'alert-message' =>
        'Mesej Amaran',

    'hide-this-message' =>
        'Sembunyikan mesej ini',

    'dark' =>
        'Gelap',

    'large-print' =>
        'Cetakan besar',

    'inverted' =>
        'Terbalik',//?

    'theme' =>
        'Tema',

    'font' =>
        'Fon',

    'mobile' =>
        'Bimbit',

    'access' =>
        'Capaian',

    'accessibility' =>
        'Kebolehcapaian',

    'style' =>
        'Gaya',

    'desktop' =>
        'Desktop',

    'user-options' =>
        'Opsyen pengguna',

    'user-access' =>
        'Log Masuk',//login

    'line-height' =>
        'Tinggi baris',//?

    'increase' =>
        'Tingkatkan',

    'decrease' =>
        'Kurangkan',

    'expand' =>
        'Kembang',

    'shrink' =>
        'Kecilkan',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Persembahan slaid',

    'accessible-slideshow-slideshow-button' =>
        'Butang persembahan slaid',

    'accessible-slideshow-next-slide-button' =>
        'Butang slaid seterusnya',

    'accessible-slideshow-previous-slide-button' =>
        'Butang slaid sebelumnya',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Sembunyikan submenu',

    'expand-submenu' =>
        'Kembangkan submenu',

    'new-window-link' =>
        'Buka tetingkap baru',

    'external-link' =>
        'Pautan luaran',

    'resize-handle-title' =>
        'Saiz layout',

    'bright-on-dark' =>
        'Terang di waktu gelap',

    'dark-on-bright' =>
        'Gelap di waktu terang',

    'black-on-color' =>
        'Hitam di atas warna',

    'white-on-color' =>
        'Putih di atas warna',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Selamat datang ke '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Klik sini untuk menetapkan pilihan anda',

// --------- Jump to --------- //

    'jump-to' =>
        'Lompat ke:',

    'jump-to-main-content' =>
        'Terus ke kandungan utama',

    'jump-to-top' =>
        'Terus ke bahagian atas laman web',

    'jump-to-internal-nav' =>
        'Kembali ke menu segera.',

// --------- Socials --------- //

    'share' =>
        'Kongsi',

    'follow-us' =>
        'Ikuti kami',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Perhatian: anda menggunakan <strong>pelayar versi lama</strong>! Sila kemaskini pelayar anda ke versi terbaru atau muatturun pelayar lain: <a href="https://www.mozilla.org/firefox/">muatturun versi terbaru pelayar Firefox di sini</a>.<br/>Jika anda menggunakan Sistem Operasi Windows dan sistem komputer yang perlahan kami syorkan anda muatturun <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
