<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Finnish

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Hurtigtilgangskoblinger',

    'quick-access-menu' =>
        'Hurtigmeny',

    'accessibility-options' =>
        'Alternativer for tilgjengelighet',

    'breadcrumbs' =>
        'Hierarkisti',

    'support-menu' =>
        'St&oslash;ttemeny',

    'language-options' =>
        'Spr&aring;k',

    'search' =>
        'S&oslash;k',

    'menu' =>
        'Valikko',

    'main-menu' =>
        'Hovedmeny',

    'side-menu' =>
        'Innholdsmeny',

    'login' =>
        'Kirjaudu',

    'additional-resources' =>
        'Tilleggs-ressurser',

    'additional-resources-left-column' =>
        'Tilleggs-ressurser (venstre kolonne)',

    'additional-resources-right-column' =>
        'Tilleggs-ressurser (h&oslash;yre kolonne)',

    'content' =>
        'Sisältö',

    'main-content' =>
        'Hovedinnhold',

    'complementary-content' =>
        'Supplerende innhold',

    'supplementary-content-upper' =>
        'Supplerende innhold (&oslash;vre)',

    'supplementary-content-lower' =>
        'Supplerende innhold (nedre)',

    'footer' =>
        'Bunn',

    'footer-menu' =>
        'Bunnmeny',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobil',

    'mobile-layout-title' =>
        'Bytt til mobiloppsett',

    'desktop-layout-content' =>
        'Standard oppsett',

    'desktop-layout-title' =>
        'Tilbake til standard oppsett',

    'night-mode-content' =>
        'Nattmodus',

    'night-mode-title' =>
        'Nattmodus: Denne modusen setter lav luminans. Det &oslash;ker lesbarheten i m&oslash;rke omgivelser.',

    'day-mode-content' =>
        'Dagmodus',

    'day-mode-title' =>
        'Tilbake til dagmodus.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Vis alternativer for tilgjengelighet',

    'access-bar-advanced-hidden-content' =>
        'Verkt&oslash;y for tilgjengelighet',

    'access-bar-advanced-showed-title' =>
        'Skjul alternativer for tilgjengelighet',

    'access-bar-advanced-showed-content' =>
        'Skjul alternativer',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Oppsett:',

    'access-bar-layout-modes-default-content' =>
        'Standard oppsett',

    'access-bar-layout-modes-default-title' =>
        'Dette er standard-versjonen',

    'access-bar-layout-modes-highcontrast-content' =>
        'H&oslash;y kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Dette oppsettet er egnet for svaksynte',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Skriftst&oslash;rrelse',

    'access-bar-font-increase-title' =>
        '&Oslash;k skriftst&oslash;rrelse',

    'access-bar-font-revert-title' =>
        'Tilbake til standard skriftst&oslash;rrelse',

    'access-bar-font-decrease-title' =>
        'Reduser skriftst&oslash;rrelse',

    'access-bar-font-increase-content' =>
        'st&oslash;rre',

    'access-bar-font-revert-content' =>
        'tilbakestill',

    'access-bar-font-decrease-content' =>
        'mindre',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Leselighet',

    'access-bar-graphicmode-default-title' =>
        'Dette er standard-versjonen',

    'access-bar-graphicmode-best-title' =>
        'Dette valget gir h&oslash;y kontrast og uthever aktive elementer: Gunstig for svaksynte og de som trenger bedre kognitiv tilgjengelighet. Det er ogs&aring; nyttig for enkelte mennesker med lesevansker, som for eksempel dysleksi.',

    'access-bar-graphicmode-default-content' =>
        'Standard leselighet',

    'access-bar-graphicmode-best-content' =>
        'Best leselighet',

    'access-bar-graphicmode-low-brightness' =>
        'Pienempi kirkkaus',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Bredde',

    'access-bar-layout-liquid-title' =>
        'Dette oppsettet tilpasser seg nettleserens bredde',

    'access-bar-layout-fixed-title' =>
        'Dette oppsettet har en fast bredde',

    'access-bar-layout-full-title' =>
        'Full bredde',

    'access-bar-layout-liquid-content' =>
        'Tilpasset',

    'access-bar-layout-fixed-content' =>
        'Fast',

    'access-bar-layout-full-content' =>
        'Full',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Topp',

    'homepage' =>
        'Hjemmeside',

    'tool-pane' =>
        'Oppgaverute',

    'toolbox' =>
        'Ty&ouml;kaluryhm&auml;',

    'top-toolbar' =>
        'Topp verkt&oslash;ylinje',

    'hide' =>
        'Skjul',

    'show' =>
        'Vis',

    'hide-panel' =>
        'Skjul panel',

    'show-panel' =>
        'Vis panel',

    'ok' =>
        'OK',

    'reset' =>
        'Tilbakestill',

    'bold' =>
        'Lihavoitu',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Keskeytä',

    'alert-message' =>
        'Ilmoitusviesti',

    'hide-this-message' =>
        'Skjul denne beskjeden',

    'dark' =>
        'Tumma',

    'large-print' =>
        'Suuri kuviointi',

    'inverted' =>
        'Ylösalaisin',//?

    'theme' =>
        'Teema',

    'font' =>
        'Fontti',

    'mobile' =>
        'Matkapuhelin',

    'access' =>
        'Käyttö',

    'accessibility' =>
        'Helppokäyttöisyys',

    'style' =>
        'Tyyli',

    'desktop' =>
        'Työpöytä',

    'user-options' =>
        'Käyttäjän asetukset',

    'user-access' =>
        'Kirjaudu',//login

    'line-height' =>
        'Angi tekstlinjehøyde',//Set Text Line Height

    'increase' =>
        'Øk',

    'decrease' =>
        'Reduser',

    'expand' =>
        'Utvid',

    'shrink' =>
        'Reduser',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Bildeserie',

    'accessible-slideshow-slideshow-button' =>
        'Bildeserieknapp',

    'accessible-slideshow-next-slide-button' =>
        'Neste bilde knapp',

    'accessible-slideshow-previous-slide-button' =>
        'Forrige bilde knapp',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Skjul undermenyen',

    'expand-submenu' =>
        'Vis undermenyen',

    'new-window-link' =>
        '&Aring;pnes i nytt vindu eller fane',

    'external-link' =>
        'Ekstern lenke',

    'resize-handle-title' =>
        'Endre st&oslash;rrelse p&aring; oppsettet',

    'bright-on-dark' =>
        'Kontrast: Lys p&aring; m&oslash;rk',

    'dark-on-bright' =>
        'Kontrast: M&oslash;rk p&aring; lys',

    'black-on-color' =>
        'Kontrast: Svart p&aring; farge',

    'white-on-color' =>
        'Kontrast: Hvitt p&aring; farge',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Velkommen til '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Klikk her for &aring; velge dine preferanser',

// --------- Jump to --------- //

    'jump-to' =>
        'Siirry:',

    'jump-to-main-content' =>
        'G&aring; til hovedinnhold',

    'jump-to-top' =>
        'Hopp til toppen av siden',

    'jump-to-internal-nav' =>
        'Hopp tilbake til hurtigmeny.',

// --------- Socials --------- //

    'share' =>
        'Del',

    'follow-us' =>
        'F&oslash;lg oss',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Varsel: Du bruker en <strong>eldre nettleser</strong>! Vi anbefaler deg &aring; oppdatere til en nyere versjon av nettleseren eller bruke en annen nettleser: <a href="https://www.mozilla.org/firefox/">Her kan du laste ned nyeste versjon av Firefox nettleser</a>.<br/>Hvis du har Windows operativsystem p&aring; en pc med lav ytelse anbefaler vi at du installerer <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
