﻿<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Turkish

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Hızlı erişim bağlantıları',

    'quick-access-menu' =>
        'Hızlı erişim men&uuml;s&uuml;',

    'accessibility-options' =>
        'Erişilebilirlik se&ccedil;enekleri',

    'breadcrumbs' =>
        'Konum dizini',

    'support-menu' =>
        'Destek men&uuml;s&uuml;',

    'language-options' =>
        'Dil se&ccedil;enekleri',

    'search' =>
        'Arama',

    'menu' =>
        'Menü',

    'main-menu' =>
        'Ana men&uuml;',

    'side-menu' =>
        'Yan men&uuml;',

    'login' =>
        'Giriş',

    'additional-resources' =>
        'Ek kaynaklar',

    'additional-resources-left-column' =>
        'Ek kaynaklar (sol s&uuml;tun)',

    'additional-resources-right-column' =>
        'Ek kaynaklar (sağ s&uuml;tun)',

    'content' =>
        'Içerik',

    'main-content' =>
        'Ana i&ccedil;erik',

    'complementary-content' =>
        'İ&ccedil;eriğin tamamı',

    'supplementary-content-upper' =>
        'İ&ccedil;eriğin tamamı (&uuml;stte)',

    'supplementary-content-lower' =>
        'İ&ccedil;eriğin tamamı (altta)',

    'footer' =>
        'Altbilgi',

    'footer-menu' =>
        'Alt men&uuml;',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobil g&ouml;r&uuml;n&uuml;m',

    'mobile-layout-title' =>
        'Mobil s&uuml;r&uuml;me ge&ccedil;',

    'desktop-layout-content' =>
        'Klasik g&ouml;r&uuml;n&uuml;m',

    'desktop-layout-title' =>
        'Klasik g&ouml;r&uuml;n&uuml;me ge&ccedil;',

    'night-mode-content' =>
        'Gece modu',

    'night-mode-title' =>
        'Gece modu: Bu mod daha az ışıklandırılmıştır. Koyu bileşenler yardımıyla okumayı kolaylaştırır.',

    'day-mode-content' =>
        'G&uuml;nd&uuml;z modu',

    'day-mode-title' =>
        'G&uuml;nd&uuml;z moduna d&ouml;n.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Erişilebilirlik se&ccedil;enekleri g&ouml;ster',

    'access-bar-advanced-hidden-content' =>
        'Erişilebilirlik paneli',

    'access-bar-advanced-showed-title' =>
        'Erişilebilirlik se&ccedil;eneklerini gizle',

    'access-bar-advanced-showed-content' =>
        'Se&ccedil;enekelri gizle',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'G&ouml;r&uuml;n&uuml;m:',

    'access-bar-layout-modes-default-content' =>
        'Varsayılan g&ouml;r&uuml;n&uuml;m',

    'access-bar-layout-modes-default-title' =>
        'Varsayılan g&ouml;r&uuml;n&uuml;m',

    'access-bar-layout-modes-highcontrast-content' =>
        'Y&uuml;ksek kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Bu g&ouml;r&uuml;n&uuml;m tipi az g&ouml;renler i&ccedil;in kullanılmaktadır.',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Yazıtipi boyutu',

    'access-bar-font-increase-title' =>
        'B&uuml;y&uuml;t',

    'access-bar-font-revert-title' =>
        'Varsayılan boyuta d&ouml;nd&uuml;r',

    'access-bar-font-decrease-title' =>
        'K&uuml;&ccedil;&uuml;lt',

    'access-bar-font-increase-content' =>
        'daha b&uuml;y&uuml;k',

    'access-bar-font-revert-content' =>
        'sıfırla',

    'access-bar-font-decrease-content' =>
        'daha k&uuml;&ccedil;&uuml;k',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Okunabilirlik',

    'access-bar-graphicmode-default-title' =>
        'Varsayılan g&ouml;r&uuml;n&uuml;m',

    'access-bar-graphicmode-best-title' =>
        'Bu mod kontrastı artırır ve se&ccedil;ili &ouml;ğelerin daha belirgin olmasını sağlar. Az g&ouml;renlerin ekrana daha kolay odaklanmalarına imkan tanır. Aynı zamanda, okuma g&uuml;&ccedil;l&uuml;ğ&uuml; (Disleksi) sorunu olanların daha rahat okuma yapabilmeleri i&ccedil;in kullanılabilir.',

    'access-bar-graphicmode-default-content' =>
        'Varsayılan okunabilirlik',

    'access-bar-graphicmode-best-content' =>
        'daha iyi okunabilirlik',

    'access-bar-graphicmode-low-brightness' =>
        'Daha Az Parlaklık',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'G&ouml;r&uuml;n&uuml;m genişliği',

    'access-bar-layout-liquid-title' =>
        'G&ouml;r&uuml;n&uuml;m tarayıcı genişliğine sığdırılır.',

    'access-bar-layout-fixed-title' =>
        'G&ouml;r&uuml;n&uuml;m en ideal genişliğe ayarlanır.',

    'access-bar-layout-full-title' =>
        'Maksimum genişlik',

    'access-bar-layout-liquid-content' =>
        'Akışkan',

    'access-bar-layout-fixed-content' =>
        'İdeal',

    'access-bar-layout-full-content' =>
        'Tam',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        '&Uuml;st',

    'homepage' =>
        'Anasayfa',

    'tool-pane' =>
        'Araç bölmesi',

    'toolbox' =>
        'Ara&ccedil; kutusu',

    'top-toolbar' =>
        '&Uuml;st ara&ccedil; &ccedil;ubuğu',

    'hide' =>
        'Gizle',

    'show' =>
        'G&ouml;ster',

    'hide-panel' =>
        'Paneli gizle',

    'show-panel' =>
        'Paneli g&ouml;ster',

    'ok' =>
        'Tamam',

    'reset' =>
        'Sıfırla',

    'bold' =>
        'Kalın',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Duraklat',

    'alert-message' =>
        'Uyarı İletisi',

    'hide-this-message' =>
        'Bu mesajı gizle',

    'dark' =>
        'Koyu',

    'large-print' =>
        'Büyük Baskı',

    'inverted' =>
        'Ters',

    'theme' =>
        'Tema',

    'font' =>
        'Yazı tipi',

    'mobile' =>
        'Mobil',

    'access' =>
        'Erişim',

    'accessibility' =>
        'Erişilebilirlik',

    'style' =>
        'Stil',

    'desktop' =>
        'Masaüstü',

    'user-options' =>
        'Kullanıcı seçenekleri',

    'user-access' =>
        'Kullanıcı erişimi',

    'line-height' =>
        'Satır yüksekliği',

    'increase' =>
        'Artır',

    'decrease' =>
        'Azalt',

    'expand' =>
        'Genişlet',

    'shrink' =>
        'Küçült',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Slayt g&ouml;sterisi',

    'accessible-slideshow-slideshow-button' =>
        'Slaydı başlat',

    'accessible-slideshow-next-slide-button' =>
        'Sonraki slayt',

    'accessible-slideshow-previous-slide-button' =>
        '&Ouml;nceki slayt',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Alt men&uuml;y&uuml; gizle',

    'expand-submenu' =>
        'Alt men&uuml;y&uuml; genişlet',

    'new-window-link' =>
        'Yeni pencerede a&ccedil;',

    'external-link' =>
        'Harici bağlantı',

    'resize-handle-title' =>
        'D&uuml;zeni yeniden boyutlandır',

    'bright-on-dark' =>
        'Koyu siyah',

    'dark-on-bright' =>
        'A&ccedil;ık siyah',

    'black-on-color' =>
        'Siyah renk',

    'white-on-color' =>
        'Beyaz renk',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Hoş geldiniz '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Tercihlerinizi ayarlamak i&ccedil;in buraya tıklayın',

// --------- Jump to --------- //

    'jump-to' =>
        'Git:',

    'jump-to-main-content' =>
        'Ana i&ccedil;eriğe ge&ccedil;',

    'jump-to-top' =>
        'Sayfanın en &uuml;st&uuml;',

    'jump-to-internal-nav' =>
        'Hızlı erişim men&uuml;s&uuml;ne ge&ccedil;.',

// --------- Socials --------- //

    'share' =>
        'Paylaş',

    'follow-us' =>
        'Takip et',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Dikkat: <strong>eski bir tarayıcı</strong> kullanıyorsunuz! Tarayıcınızı g&uuml;ncellemenizi ya da aşağıdaki tarayıcılardan birini indirmenizi &ouml;neriyoruz: <a href="https://www.mozilla.org/firefox/">Firefox son s&uuml;r&uuml;m</a>.<br/>Eğer Windows işletim sistemli ve d&uuml;ş&uuml;k kaynaklara sahip bir bilgisayar kullanıyorsanız <a href="http://www.midori-browser.org">Midori</a>indirebilirsiniz.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
