<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Afrikaans

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Kitstoegangskakels',

    'quick-access-menu' =>
        'Vinnige toegang menu',

    'accessibility-options' =>
        'Toeganklikheid opsies',

    'breadcrumbs' =>
        'Brood krummel pad',

    'support-menu' =>
        'Ondersteuning menu',

    'language-options' =>
        'Taal opsies',

    'search' =>
        'Soek',

    'menu' =>
        'Kieslys',

    'main-menu' =>
        'Hoof menu',

    'side-menu' =>
        'Kant menu',

    'login' =>
        'Teken in',

    'additional-resources' =>
        'Bykomende hulpbronne',

    'additional-resources-left-column' =>
        'Bykomende hulpbronne (linker kolom)',

    'additional-resources-right-column' =>
        'Bykomende hulpbronne (regter kolom)',

    'content' =>
        'Inhoud',

    'main-content' =>
        'Hoof inhoud',

    'complementary-content' =>
        'Komplement&#65267;re inhoud',

    'supplementary-content-upper' =>
        'Komplement&#65267;re inhoud (bo)',

    'supplementary-content-lower' =>
        'Komplement&#65267;re inhoud (onder)',

    'footer' =>
        'Voetstuk',

    'footer-menu' =>
        'Voetstuk menu',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobiele',

    'mobile-layout-title' =>
        'Skakel oor na mobiele webwerf',

    'desktop-layout-content' =>
        'Verstekuitleg',

    'desktop-layout-title' =>
        'Skakel oor na die rekenaar uitleg',

    'night-mode-content' =>
        'Nag manier',

    'night-mode-title' =>
        'Nag manier: hierdie manier stel lae verligting. Dit verhoog leesbaarheid in donker omgewings.',

    'day-mode-content' =>
        'Dag manier',

    'day-mode-title' =>
        'Terug na dag manier',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Wys toegang opsies',

    'access-bar-advanced-hidden-content' =>
        'Toegang paneel',

    'access-bar-advanced-showed-title' =>
        'Steek toegang opsies weg',

    'access-bar-advanced-showed-content' =>
        'Wegsteek opsies',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Uitleg:',

    'access-bar-layout-modes-default-content' =>
        'Standaard uitleg',

    'access-bar-layout-modes-default-title' =>
        'Hierdie is die standaard weergawe',

    'access-bar-layout-modes-highcontrast-content' =>
        'Ho&#65213; kontras',

    'access-bar-layout-modes-highcontrast-title' =>
        'Hierdie uitleg is geskik vir mense met &apos;n lae visie',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Lettergrootte',

    'access-bar-font-increase-title' =>
        'Vergroot lettergrootte',

    'access-bar-font-revert-title' =>
        'Herstel lettergrootte',

    'access-bar-font-decrease-title' =>
        'Verminder lettergrootte',

    'access-bar-font-increase-content' =>
        'groter',

    'access-bar-font-revert-content' =>
        'herstel',

    'access-bar-font-decrease-content' =>
        'kliener',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Leesbaarheid',

    'access-bar-graphicmode-default-title' =>
        'Hierdie is die standaard weergawe',

    'access-bar-graphicmode-best-title' =>
        'Hierdie manier stel ho kontras teks en beklemtoon aktiewe elemente. Dit is nuttig vir visueel gestremde mense en gebruikers wat beter kognitiewe toegang nodig.  Dit is ook nuttig vir sommige mense met gestremdhede lees soos disleksie.',

    'access-bar-graphicmode-default-content' =>
        'Standaard leesbaarheid',

    'access-bar-graphicmode-best-content' =>
        'Beste leesbaarheid',

    'access-bar-graphicmode-low-brightness' =>
        'Minder helderheid',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Uitleg breedte',

    'access-bar-layout-liquid-title' =>
        'Die uitleg aanpas by die browser se breedte',

    'access-bar-layout-fixed-title' =>
        'Die uitleg breedte is vas',

    'access-bar-layout-full-title' =>
        'Die uitleg breedte is maksimum gestel',

    'access-bar-layout-liquid-content' =>
        'Vloeibaar',

    'access-bar-layout-fixed-content' =>
        'Vas',

    'access-bar-layout-full-content' =>
        'Maksimum',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Bo',

    'homepage' =>
        'Tuisblad',

    'tool-pane' =>
        'Gereedskap',

    'toolbox' =>
        'Gereedskap',

    'top-toolbar' =>
        'Boonste toolbar',

    'hide' =>
        'Steek weg',

    'show' =>
        'Wys',

    'hide-panel' =>
        'Steek paneel weg',

    'show-panel' =>
        'Wys paneel',

    'ok' =>
        'Goed',

    'reset' =>
        'Herstel',

    'bold' =>
        'Vet',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Pouse',

    'alert-message' =>
        'Waarskuwingsboodskap',

    'hide-this-message' =>
        'Steek hierdie boodskap weg',

    'dark' =>
        'Donker',

    'large-print' =>
        'Grootdruk',

    'inverted' =>
        'Omgekeerde',//?

    'theme' =>
        'Tema',

    'font' =>
        'Font',

    'mobile' =>
        'Selfoon',

    'access' =>
        'Toegang',

    'accessibility' =>
        'Toeganklikheid',

    'style' =>
        'Styl',

    'desktop' =>
        'Werkskerm',

    'user-options' =>
        'Gebruikersopsies',

    'user-access' =>
        'Aanteken',//login

    'line-height' =>
        'Reëlhoogte',

    'increase' =>
        'Vermeerder',

    'decrease' =>
        'Verminder',

    'expand' =>
        'Maak groter',

    'shrink' =>
        'Krimp',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Skyfievertoning',

    'accessible-slideshow-slideshow-button' =>
        'Skyfievertoning knoppie',

    'accessible-slideshow-next-slide-button' =>
        'Volgende skyfie knoppie',

    'accessible-slideshow-previous-slide-button' =>
        'Vorige skyfie knoppie',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Steek die submenu weg',

    'expand-submenu' =>
        'Uitbrei die submenu',

    'new-window-link' =>
        'Maak &apos;n nuwe tab of browser oop',

    'external-link' =>
        'Eksterne link',

    'resize-handle-title' =>
        'Verander die grootte van die uitleg',

    'bright-on-dark' =>
        'Helder op donker',

    'dark-on-bright' =>
        'Donker op helder',

    'black-on-color' =>
        'Swart op kleur',

    'white-on-color' =>
        'Wit op kleur',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Welkom by '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Stel voorkeure hier',

// --------- Jump to --------- //

    'jump-to' =>
        'Spring na:',

    'jump-to-main-content' =>
        'Spring na hoof inhoud',

    'jump-to-top' =>
        'Spring na die bokant van die bladsy',

    'jump-to-internal-nav' =>
        'Spring terug na die vinnige toegang menu',

// --------- Socials --------- //

    'share' =>
        'Deel',

    'follow-us' =>
        'Volg ons',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Aandag: jy gebruik &apos;n <strong>uitgediende browser</strong>! Ons stel voor &apos;n nuwe weergawe of aflaai &apos;n alternatiewe leser: <a href="https://www.mozilla.org/firefox/">Aflaai hier die nuutste weergawe van Firefox</a>.<br/>As jy &apos;n Windows bedryfstelsel op &apos;n lae prestasie rekenaar hardloop, beveel ons die installering van <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
