<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Italian

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Link di accesso rapido',

    'quick-access-menu' =>
        'Menu di accesso rapido',

    'accessibility-options' =>
        'Opzioni accessibilit&agrave;',

    'breadcrumbs' =>
        'Percorso attuale',

    'support-menu' =>
        'Menu di supporto',

    'language-options' =>
        'Opzioni lingua',

    'search' =>
        'Ricerca',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Menu principale',

    'side-menu' =>
        'Menu laterale',

    'login' =>
        'Accesso',

    'additional-resources' =>
        'Risorse aggiuntive',

    'additional-resources-left-column' =>
        'Risorse aggiuntive (colonna di sinistra)',

    'additional-resources-right-column' =>
        'Risorse aggiuntive (colonna di destra)',

    'content' =>
        'Contenuto',

    'main-content' =>
        'Contenuto principale',

    'complementary-content' =>
        'Contenuto supplementare',

    'supplementary-content-upper' =>
        'Contenuto supplementare (superiore)',

    'supplementary-content-lower' =>
        'Contenuto supplementare (inferiore)',

    'footer' =>
        'Pi&egrave; di pagina',

    'footer-menu' =>
        'Menu di pi&egrave; di pagina',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobile',

    'mobile-layout-title' =>
        'Passa alla modalit&agrave; mobile',

    'desktop-layout-content' =>
        'Layout normale',

    'desktop-layout-title' =>
        'Passa alla modalit&agrave; desktop',

    'night-mode-content' =>
        'Modo notte',

    'night-mode-title' =>
        'Modo notte: questa modalit&agrave; imposta un basso contrasto. Aumenta la leggibilit&agrave; in ambienti bui.',

    'day-mode-content' =>
        'Modo Giorno',

    'day-mode-title' =>
        'Torna a modo giorno.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Mostra le opzioni di accessibilit&agrave;',

    'access-bar-advanced-hidden-content' =>
        'Pannello accessibilit&agrave;',

    'access-bar-advanced-showed-title' =>
        'Nascondi il pannello',

    'access-bar-advanced-showed-content' =>
        'Nascondi opzioni',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Visualizzazione:',

    'access-bar-layout-modes-default-content' =>
        'Modalit&agrave; predefinita',

    'access-bar-layout-modes-default-title' =>
        'Questa &egrave; la modalit&agrave; predefinita',

    'access-bar-layout-modes-highcontrast-content' =>
        'Alto contrasto',

    'access-bar-layout-modes-highcontrast-title' =>
        'Questa modalit&agrave; &egrave; preferita da persone con una visione ridotta',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Dimensioni testo',

    'access-bar-font-increase-title' =>
        'Aumenta dimensioni carattere',

    'access-bar-font-revert-title' =>
        'Dimensioni carattere predefinite',

    'access-bar-font-decrease-title' =>
        'Diminuisci dimensioni carattere',

    'access-bar-font-increase-content' =>
        'Aumenta',

    'access-bar-font-revert-content' =>
        'Predefinito',

    'access-bar-font-decrease-content' =>
        'Diminuisci',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Leggibilit&agrave;',

    'access-bar-graphicmode-default-title' =>
        'Questa &egrave; la modalit&agrave; predefinita',

    'access-bar-graphicmode-best-title' =>
        'In questa modalit&agrave; viene utilizzato un contrasto migliore e vengono evidenziati gli elementi attivabili. &Egrave; utile ad utenti con una visione ridotta o con disabilit&agrave; cognitive. &Egrave; anche utile a persone con disturbi alla lettura, come alcune forme di dislessia.',

    'access-bar-graphicmode-default-content' =>
        'Leggibilit&agrave; predefinita',

    'access-bar-graphicmode-best-content' =>
        'Miglior leggibilit&agrave;',

    'access-bar-graphicmode-low-brightness' =>
        'Bassa luminosit&agrave;',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Paginazione',

    'access-bar-layout-liquid-title' =>
        'Il sito potr&agrave; adattarsi alla larghezza della finestra',

    'access-bar-layout-fixed-title' =>
        'Il sito sar&agrave; a larghezza fissa',

    'access-bar-layout-full-title' =>
        'Il sito sar&agrave; a larghezza piena',

    'access-bar-layout-liquid-content' =>
        'Liquida',

    'access-bar-layout-fixed-content' =>
        'Fissa',

    'access-bar-layout-full-content' =>
        'Piena',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Inizio',

    'homepage' =>
        'Pagina iniziale',

    'tool-pane' =>
        'Riquadro strumenti',

    'toolbox' =>
        'Casella degli strumenti',

    'top-toolbar' =>
        'Barra degli strumenti',

    'hide' =>
        'Nascondi',

    'show' =>
        'Mostra',

    'hide-panel' =>
        'Nascondi pannello',

    'show-panel' =>
        'Mostra pannello',

    'ok' =>
        'OK',

    'reset' =>
        'Ripristina',

    'bold' =>
        'Grassetto',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Pausa',

    'alert-message' =>
        'Messaggio di avviso',

    'hide-this-message' =>
        'Nascondi questo messaggio',

    'dark' =>
        'Scuro',

    'large-print' =>
        'Caratteri grandi',

    'inverted' =>
        'Invertito',

    'theme' =>
        'Tema',

    'font' =>
        'Tipo di carattere',

    'mobile' =>
        'Cellulare',

    'access' =>
        'Accesso',

    'accessibility' =>
        'Accessibilità',

    'style' =>
        'Stile',

    'desktop' =>
        'Desktop',

    'user-options' =>
        'Opzioni utente',

    'user-access' =>
        'Accesso utente',

    'line-height' =>
        'Altezza riga',

    'increase' =>
        'Aumenta',

    'decrease' =>
        'Diminuisci',

    'expand' =>
        'Espandi',

    'shrink' =>
        'Riduci',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Presentazione',

    'accessible-slideshow-slideshow-button' =>
        'Pulsante presentazione',

    'accessible-slideshow-next-slide-button' =>
        'Pulsante diapositiva successiva',

    'accessible-slideshow-previous-slide-button' =>
        'Pulsante diapositiva precedente',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Nascondi sotto menu',

    'expand-submenu' =>
        'Espandi sotto menu',

    'new-window-link' =>
        'Apre una nuova finestra',

    'external-link' =>
        'Collegamento esterno',

    'resize-handle-title' =>
        'Ridimensiona il layout',

    'bright-on-dark' =>
        'Carattere chiaro su sfondo scuro',

    'dark-on-bright' =>
        'Carattere scuro su sfondo chiaro',

    'black-on-color' =>
        'Carattere nero su sfondo colorato',

    'white-on-color' =>
        'Carattere bianco su sfondo colorato',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Benvenuti a '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Clicca qui per impostare le tue preferenze',

// --------- Jump to --------- //

    'jump-to' =>
        'Salta a:',

    'jump-to-main-content' =>
        'Salta a contenuto principale',

    'jump-to-top' =>
        'Salta a inizio pagina',

    'jump-to-internal-nav' =>
        'Salta ai collegamenti veloci.',

// --------- Socials --------- //

    'share' =>
        'Condividi',

    'follow-us' =>
        'Seguici',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Attenzione: state utilizzando un <strong>browser obsoleto</strong>! Vi consigliamo di aggiornare il vostro software o scaricare un browser alternativo: <a href="https://www.mozilla.org/firefox/">scarica qui l&#39;ultima versione di Firefox</a>.<br/>Se state utilizzando un sistema operativo Windows in una macchina poco potente, vi consigliamo di installare il browser <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
