<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Polish

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Łącza szybkiego dostępu',

    'quick-access-menu' =>
        'Menu szybkiego dostępu',

    'accessibility-options' =>
        'Opcje dostępności',

    'breadcrumbs' =>
        'Ścieżka lokalizacji',

    'support-menu' =>
        'Menu wsparcia',

    'language-options' =>
        'Opcje językowe',

    'search' =>
        'Szukaj',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Menu gł&oacute;wne',

    'side-menu' =>
        'Menu boczne',

    'login' =>
        'Zaloguj',

    'additional-resources' =>
        'Dodatkowe zasoby',

    'additional-resources-left-column' =>
        'Dodatkowe zasoby (lewa kolumna)',

    'additional-resources-right-column' =>
        'Dodatkowe zasoby (prawa kolumna)',

    'content' =>
        'Zawartość',

    'main-content' =>
        'Gł&oacute;wnej zawartości',

    'complementary-content' =>
        'Zawartość uzupełniająca',

    'supplementary-content-upper' =>
        'Zawartość uzupełniająca (g&oacute;rna)',

    'supplementary-content-lower' =>
        'Zawartość uzupełniająca (niższa)',

    'footer' =>
        'Stopka',

    'footer-menu' =>
        'Menu stopki',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobilny',

    'mobile-layout-title' =>
        'Przełącz do wersji mobilnej',

    'desktop-layout-content' =>
        'Układ domyślny',

    'desktop-layout-title' =>
        'Przełącz do pełnej wersji',

    'night-mode-content' =>
        'Tryb nocny',

    'night-mode-title' =>
        'Tryb nocny: Ten tryb ustawia niski kontrast. Zwiększa czytelność w ciemności.',

    'day-mode-content' =>
        'Tryb dzienny',

    'day-mode-title' =>
        'Powr&oacute;t do trybu dziennego.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Pokaż opcje dostępności',

    'access-bar-advanced-hidden-content' =>
        'Panel dostępności',

    'access-bar-advanced-showed-title' =>
        'Ukryj opcje dostępności',

    'access-bar-advanced-showed-content' =>
        'Ukryj opcje',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Układ:',

    'access-bar-layout-modes-default-content' =>
        'Układ domyślny',

    'access-bar-layout-modes-default-title' =>
        'To jest wersja domyślna',

    'access-bar-layout-modes-highcontrast-content' =>
        'Wysoki kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Układ ten jest przeznaczony dla os&oacute;b z wadami wzroku',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Rozmiar czcionki',

    'access-bar-font-increase-title' =>
        'Zwiększ rozmiar czcionki',

    'access-bar-font-revert-title' =>
        'Przywr&oacute;ć domyślny rozmiar czcionki',

    'access-bar-font-decrease-title' =>
        'Zmniejsz rozmiar czcionki',

    'access-bar-font-increase-content' =>
        'Większy',

    'access-bar-font-revert-content' =>
        'Resetuj',

    'access-bar-font-decrease-content' =>
        'Mniejszy',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Czytelność',

    'access-bar-graphicmode-default-title' =>
        'To jest wersja domyślna',

    'access-bar-graphicmode-best-title' =>
        'Tryb ten zapewnia wysoki kontrast tekstu i podkreśla aktywne elementy na stronie. Jest odpowiedni dla os&oacute;b niedowidzących i użytkownik&oacute;w wymagających wsparcia ze względu na kompetencje intelektualne. Jest to również pomocne dla osób z zaburzeniami czytania, takie jak dysleksja.',

    'access-bar-graphicmode-default-content' =>
        'Domyślna czytelność',

    'access-bar-graphicmode-best-content' =>
        'Najlepsza czytelność',

    'access-bar-graphicmode-low-brightness' =>
        'Mniejsze rozjaśnienie',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Szerokość układu',

    'access-bar-layout-liquid-title' =>
        'Układ dopasowuje się do szerokości przeglądarki',

    'access-bar-layout-fixed-title' =>
        'Szerokość układu jest stała',

    'access-bar-layout-full-title' =>
        'Szerokość układu jest pełna',

    'access-bar-layout-liquid-content' =>
        'Płynna',

    'access-bar-layout-fixed-content' =>
        'Stała',

    'access-bar-layout-full-content' =>
        'Pełna',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'G&oacute;ra',

    'homepage' =>
        'Strona gł&oacute;wna',

    'tool-pane' =>
        'Okienko narzędzi',

    'toolbox' =>
        'Przybornik',

    'top-toolbar' =>
        'G&oacute;rny pasek narzędzi',

    'hide' =>
        'Ukryć',

    'show' =>
        'Pokaż',

    'hide-panel' =>
        'Ukryć',

    'show-panel' =>
        'Pokaż',

    'ok' =>
        'OK',

    'reset' =>
        'Resetuj',

    'bold' =>
        'Pogrubiona',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Wstrzymaj',

    'alert-message' =>
        'Komunikat alertu',

    'hide-this-message' =>
        'Ukryj tę wiadomość',

    'dark' =>
        'Ciemny',

    'large-print' =>
        'Duża czcionka',

    'inverted' =>
        'Odwrócony',

    'theme' =>
        'Motyw',

    'font' =>
        'Czcionka',

    'mobile' =>
        'Komórka',

    'access' =>
        'Dostęp',

    'accessibility' =>
        'Ułatwienia dostępu',

    'style' =>
        'Styl',

    'desktop' =>
        'Pulpit',

    'user-options' =>
        'Opcje użytkownika',

    'user-access' =>
        'Dostęp użytkownika',

    'line-height' =>
        'Wysokość linii',

    'increase' =>
        'Zwiększ',

    'decrease' =>
        'Zmniejsz',

    'expand' =>
        'Rozwiń',

    'shrink' =>
        'Zmniejsz',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Pokaz slajd&oacute;w',

    'accessible-slideshow-slideshow-button' =>
        'Przycisk pokazu slajd&oacute;w',

    'accessible-slideshow-next-slide-button' =>
        'Przycisk następnego slajdu',

    'accessible-slideshow-previous-slide-button' =>
        'Przycisk poprzedniego slajdu',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Ukryj podmenu',

    'expand-submenu' =>
        'Rozwiń podmenu',

    'new-window-link' =>
        'Otwiera nowe okno',

    'external-link' =>
        'Link zewnętrzny',

    'resize-handle-title' =>
        'Zmiana rozmiaru układu',

    'bright-on-dark' =>
        'Jasny/Ciemny',

    'dark-on-bright' =>
        'Ciemny/Jasny',

    'black-on-color' =>
        'Czarny/Kolor',

    'white-on-color' =>
        'Biały/Kolor',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Zapraszamy na '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Kliknij tutaj, aby ustawić swoje preferencje',

// --------- Jump to --------- //

    'jump-to' =>
        'Przeskocz do:',

    'jump-to-main-content' =>
        'Przeskocz do gł&oacute;wnej zawartości',

    'jump-to-top' =>
        'Skocz do g&oacute;ry strony',

    'jump-to-internal-nav' =>
        'Wr&oacute;ć do menu szybkiego dostępu.',

// --------- Socials --------- //

    'share' =>
        'Udostępnij',

    'follow-us' =>
        'Śledź nas',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Uwaga! Używasz przestarzałej przeglądarki internetowej! Radzimy zaktualizować oprogramowanie do nowszej wersji lub pobrać inną przeglądarkę: <a href="https://www.mozilla.org/firefox/">pobierz najnowszą wersję Firefox</a>.<br/>Jeśli używasz systemu operacyjnego Windows na komputerze o niskiej wydajności, zalecamy instalację przeglądarki <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
