<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Russian

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Ссылки быстрого доступа',

    'quick-access-menu' =>
        'Меню быстрого доступа',

    'accessibility-options' =>
        'Опции формата',

    'breadcrumbs' =>
        'Путь',

    'support-menu' =>
        'Меню поддержки',

    'language-options' =>
        'Выбор языка',

    'search' =>
        'Поиск',

    'menu' =>
        'Меню',

    'main-menu' =>
        'Главное меню',

    'side-menu' =>
        'Боковое меню',

    'login' =>
        'Вход',

    'additional-resources' =>
        'Дополнительные ресурсы',

    'additional-resources-left-column' =>
        'Дополнительные ресурсы (левая колонка)',

    'additional-resources-right-column' =>
        'Дополнительные ресурсы (правая колонка)',

    'content' =>
        'Содержимое',

    'main-content' =>
        'Главное содержание',

    'complementary-content' =>
        'Дополнительное содержание',

    'supplementary-content-upper' =>
        'Дополнительное содержание (верхнее)',

    'supplementary-content-lower' =>
        'Дополнительное содержание (нижнее)',

    'footer' =>
        'Нижний колонтитул',

    'footer-menu' =>
        'Меню нижнего колонтитула',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Смартфон',

    'mobile-layout-title' =>
        'Переход на мобильный сайт',

    'desktop-layout-content' =>
        'Формат по умолчанию',

    'desktop-layout-title' =>
        'Перейти на обычный внешний вид',

    'night-mode-content' =>
        'Ночной режим',

    'night-mode-title' =>
        'Ночной режим устанавливает низкую яркость экрана и увеличивает читаемость в темноте.',

    'day-mode-content' =>
        'Дневной режим',

    'day-mode-title' =>
        'Вернуться в дневной режим.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Показать опции удобного просмотра',

    'access-bar-advanced-hidden-content' =>
        'Панель удобного просмотра',

    'access-bar-advanced-showed-title' =>
        'Скрыть опции удобного просмотра',

    'access-bar-advanced-showed-content' =>
        'Скрыть опции',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Режим просмотра:',

    'access-bar-layout-modes-default-content' =>
        'Вид по умолчанию',

    'access-bar-layout-modes-default-title' =>
        'Это режим просмотра по умолчанию',

    'access-bar-layout-modes-highcontrast-content' =>
        'Высокая контрастность',

    'access-bar-layout-modes-highcontrast-title' =>
        'Этот вид подходит для людей с ослабленным зрением.',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Размер текста',

    'access-bar-font-increase-title' =>
        'Увеличить размер текста',

    'access-bar-font-revert-title' =>
        'Сброс размера текста в исходный',

    'access-bar-font-decrease-title' =>
        'Уменьшить размер текста',

    'access-bar-font-increase-content' =>
        'больше',

    'access-bar-font-revert-content' =>
        'сброс',

    'access-bar-font-decrease-content' =>
        'меньше',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Внешний вид',

    'access-bar-graphicmode-default-title' =>
        'Это режим просмотра по умолчанию',

    'access-bar-graphicmode-best-title' =>
        'Этот режим устанавливает повышенную четкость и контрастность текста и выделяет активные элементы страницы. Это полезно для слабовидящих людей и пользователей, которые нуждаются в усилении восприятия. Но это также полезно для некоторых людей с проблемами чтения, такими как дислексия.',

    'access-bar-graphicmode-default-content' =>
        'Вид по умолчанию',

    'access-bar-graphicmode-best-content' =>
        'Повышенная четкость',

    'access-bar-graphicmode-low-brightness' =>
        'Уменьшить яркость',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Ширина просмотра',

    'access-bar-layout-liquid-title' =>
        'Ширина просмотра адаптируется по размеру окна браузера',

    'access-bar-layout-fixed-title' =>
        'Фиксированная ширина просмотра',

    'access-bar-layout-full-title' =>
        'Просмотр на всю ширину',

    'access-bar-layout-liquid-content' =>
        'Плавающая',

    'access-bar-layout-fixed-content' =>
        'Фиксированная',

    'access-bar-layout-full-content' =>
        'Полная',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Вверх',

    'homepage' =>
        'Главная',

    'tool-pane' =>
        'Область задач',

    'toolbox' =>
        'Панель элементов',

    'top-toolbar' =>
        'Верхняя панель инструментов',

    'hide' =>
        'Скрывай',

    'show' =>
        'Покажи',

    'hide-panel' =>
        'Скрыть панель',

    'show-panel' =>
        'Показать панель',

    'ok' =>
        'OK',

    'reset' =>
        'Сброс',

    'bold' =>
        'Полужирный',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Приостановить',

    'alert-message' =>
        'Оповещение',

    'hide-this-message' =>
        'Скрыть это сообщение',

    'dark' =>
        'Темный',

    'large-print' =>
        'Крупная печать',

    'inverted' =>
        'Обратные оси',

    'theme' =>
        'Тема',

    'font' =>
        'Шрифт',

    'mobile' =>
        'Мобильный',

    'access' =>
        'Доступ',

    'accessibility' =>
        'Специальные возможности',

    'style' =>
        'Стиль',

    'desktop' =>
        'Рабочий стол',

    'user-options' =>
        'Параметры пользователя',

    'user-access' =>
        'Доступ пользователя',

    'line-height' =>
        'Высота строки',

    'increase' =>
        'Увеличение',

    'decrease' =>
        'Уменьшение',

    'expand' =>
        'Развернуть',

    'shrink' =>
        'Уменьшить',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Слайд-шоу',

    'accessible-slideshow-slideshow-button' =>
        'Кнопка слайд-шоу',

    'accessible-slideshow-next-slide-button' =>
        'Кнопка следующего слайда',

    'accessible-slideshow-previous-slide-button' =>
        'Кнопка предыдущего слайда',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Скрывать подменю',

    'expand-submenu' =>
        'Разверни подменю',

    'new-window-link' =>
        'Открыть новое окно',

    'external-link' =>
        'Внешняя ссылка (за пределы сайта)',

    'resize-handle-title' =>
        'Изменение размер макета',

    'bright-on-dark' =>
        'Яркий на тёмном',

    'dark-on-bright' =>
        'Тёмный на светлом',

    'black-on-color' =>
        'Чёрный на цвете',

    'white-on-color' =>
        'Белый на цвете',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Добро пожаловать в '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Установите свои настройки',

// --------- Jump to --------- //

    'jump-to' =>
        'Перейти к разделу:',

    'jump-to-main-content' =>
        'Перейти к главному содержанию',

    'jump-to-top' =>
        'Перейти к началу страницы',

    'jump-to-internal-nav' =>
        'Перейти в меню быстрого доступа.',

// --------- Socials --------- //

    'share' =>
        'Разделяй',

    'follow-us' =>
        'Следуйте за нами',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Внимание: вы используете <strong>устаревший браузер</strong>! Мы советуем вам обновить программное обеспечение до новой версии или скачать альтернативный браузер: <a href="https://www.mozilla.org/firefox/">здесь вы можете загрузить последнюю версию Firefox</a>.<br/>Если вы работаете в операционной системе Windows на компьютере с низкой производительностью <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
