﻿<?php
/**
 * @package   Color 3 (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Chinese, Taiwan

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        '快速存取連結',

    'quick-access-menu' =>
        '快速訪問選單',

    'accessibility-options' =>
        '協助工具選項',

    'breadcrumbs' =>
        '位置路徑',

    'support-menu' =>
        '支援選單',

    'language-options' =>
        '語言選項',

    'search' =>
        '搜索',

    'menu' =>
        '選單',

    'main-menu' =>
        '主選單',

    'side-menu' =>
        '側選單',

    'login' =>
        '登入',

    'additional-resources' =>
        '其他資源',

    'additional-resources-left-column' =>
        '其他資源（左列）',

    'additional-resources-right-column' =>
        '其他資源（右列）',

    'content' =>
        '內容',

    'main-content' =>
        '主要內容',

    'complementary-content' =>
        '補充內容',

    'supplementary-content-upper' =>
        '補充內容（上）',

    'supplementary-content-lower' =>
        '補充內容（下）',

    'footer' =>
        '頁腳',

    'footer-menu' =>
        '頁腳選單',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        '流動',

    'mobile-layout-title' =>
        '切換到流動網站',

    'desktop-layout-content' =>
        '默認佈局',

    'desktop-layout-title' =>
        '切換到桌面模式',

    'night-mode-content' =>
        '夜間模式',

    'night-mode-title' =>
        '夜間模式：此模式下亮度設置較低，可增加黑暗環境中的可讀性。',

    'day-mode-content' =>
        '白天模式',

    'day-mode-title' =>
        '白天模式。',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        '顯示協助工具選項',

    'access-bar-advanced-hidden-content' =>
        '協助工具',

    'access-bar-advanced-showed-title' =>
        '隱藏協助工具選項',

    'access-bar-advanced-showed-content' =>
        '隱藏選項',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        '佈局:',

    'access-bar-layout-modes-default-content' =>
        '默認佈局',

    'access-bar-layout-modes-default-title' =>
        '默認版本',

    'access-bar-layout-modes-highcontrast-content' =>
        '高對比',

    'access-bar-layout-modes-highcontrast-title' =>
        '這種佈局適合低視力人群',

// --------- Font size --------- //

    'access-bar-font-header' =>
        '字體大小',

    'access-bar-font-increase-title' =>
        '增加字體大小',

    'access-bar-font-revert-title' =>
        '還原到預設字體大小',

    'access-bar-font-decrease-title' =>
        '縮小字體大小',

    'access-bar-font-increase-content' =>
        '大',

    'access-bar-font-revert-content' =>
        '還原',

    'access-bar-font-decrease-content' =>
        '小',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        '易讀性',

    'access-bar-graphicmode-default-title' =>
        '默認版本',

    'access-bar-graphicmode-best-title' =>
        '這種模式使文本對比度增強，突出網頁元素，適用於視障人士和有認知障礙和學習困難的用戶，特別適用於有讀寫障礙或類似困難的用戶。',

    'access-bar-graphicmode-default-content' =>
        '普通易讀性',

    'access-bar-graphicmode-best-content' =>
        '最佳易讀性',

    'access-bar-graphicmode-low-brightness' =>
        '降低亮度',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        '寬度佈局',

    'access-bar-layout-liquid-title' =>
        '佈局適應瀏覽器的寬度',

    'access-bar-layout-fixed-title' =>
        '佈局寬度固定',

    'access-bar-layout-full-title' =>
        '佈局寬度已滿',

    'access-bar-layout-liquid-content' =>
        '液態',

    'access-bar-layout-fixed-content' =>
        '固定',

    'access-bar-layout-full-content' =>
        '已滿',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        '頂部',

    'homepage' =>
        '首頁',

    'tool-pane' =>
        '工具窗格',

    'toolbox' =>
        '工具箱',

    'top-toolbar' =>
        '頂部工具列',

    'hide' =>
        '隱藏',

    'show' =>
        '顯示',

    'hide-panel' =>
        '隱藏面板',

    'show-panel' =>
        '顯示面板',

    'ok' =>
        '確定',

    'reset' =>
        '重設',

    'bold' =>
        '粗體',

    'serif' =>
        '襯線',

    'sans-serif' =>
        '無襯線字體',

    'pause' =>
        '暫停',

    'alert-message' =>
        '通知訊息',

    'hide-this-message' =>
        '隱藏信息',

    'dark' =>
        '深色',

    'large-print' =>
        '大型列印',

    'inverted' =>
        '反轉',

    'theme' =>
        '佈景主題',

    'font' =>
        '字型',

    'mobile' =>
        '行動電話',

    'access' =>
        '存取',

    'accessibility' =>
        '協助工具',

    'style' =>
        '樣式',

    'desktop' =>
        '桌面',

    'user-options' =>
        '使用者選項',

    'user-access' =>
        '使用者存取',

    'line-height' =>
        '行高',

    'increase' =>
        '放大',

    'decrease' =>
        '縮小',

    'expand' =>
        '展開',

    'shrink' =>
        '縮小',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        '幻燈片',

    'accessible-slideshow-slideshow-button' =>
        '幻燈片鍵',

    'accessible-slideshow-next-slide-button' =>
        '下一張幻燈片“按鈕',

    'accessible-slideshow-previous-slide-button' =>
        '上一張幻燈片“按鈕',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        '隱藏的子功能選單',

    'expand-submenu' =>
        '展開的子功能選單',

    'new-window-link' =>
        '打開一個新視窗',

    'external-link' =>
        '外部連結',

    'resize-handle-title' =>
        '調整佈局大小',

    'bright-on-dark' =>
        '背景暗字體亮',

    'dark-on-bright' =>
        '背景亮字體暗',

    'black-on-color' =>
        '背景彩色字體黑色',

    'white-on-color' =>
        '背景彩色字體白色',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        '歡迎瀏覽'.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        '，請點擊這裡設置你的喜好',

// --------- Jump to --------- //

    'jump-to' =>
        '跳至:',

    'jump-to-main-content' =>
        '跳到主要內容',

    'jump-to-top' =>
        '跳到頁面頂部',

    'jump-to-internal-nav' =>
        '跳回內部選單。',

// --------- Socials --------- //

    'share' =>
        '分享',

    'follow-us' =>
        '關注我們',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>注意：您現在所運行的瀏覽器是舊版本！我們建議您將其更新至最新版本，或下載其他瀏覽器：<a href="https://www.mozilla.org/firefox/">下載最新版本的Firefox</a>.<br/>如果您在一台性能較低的電腦上運行Windows作業系統，我們建議您安裝<a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '。',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '？'

);
